/* 
  -----------------------------------
  BP-PP Interior - Liquid - PMM Only
  by Project Seven Development
  www.projectseven.com
  -----------------------------------
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
	background-color: #FFFFFF;
	min-width: 770px;
	margin: 0 0 30px 0;
	padding: 0;
}
#masthead {
	background-image: url(images/p7bp_mastheadtile.jpg);
	background-repeat: repeat-x;
	background-color: #4A4A4A;
}
body, #masthead {min-width: 770px;}
#logodiv {
	background-image: url(images/p7bp_topgraphic.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
h1.topheading {
	font-size: 0.7em;
	font-weight: normal;
	color: #4A4A4A;
	margin: 36px 0 10px 244px;
}
#layoutwrapper {
	background-image: url(images/p7bp_layout_left.gif);
	background-repeat: repeat-y;
	margin: 0 24px;
	border-bottom: 0;
}
#floatwrapper {
	background-image: url(images/p7bp_layout_dottedrule.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
#floatwrapper2 {
	background-image: url(images/p7bp_horizontal_rule.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#leftbox {
	float: left;
	width: 220px;
}
#leftcontent {
	width: 200px;
	font-size: .75em;
}
#leftboxcontent {
	color: #CCCCCC;
	padding: 0 16px 24px 16px;
	background-color: #444444;
	background-image: url(images/p7bp_photos_bigmoney.jpg);
	background-repeat: no-repeat;
	text-align: center;
}
#mainbox {
	margin: 0 0 0 220px;
	border-top: 1px dotted #333;
}
#maincontent {
	padding: 20px 36px;
	font-size: 0.8em;
	line-height: 1.6em;
}
#maincontent p {
	margin: 6px 0 12px 0;
}
img.floatleft {
	float: left;
	margin: 0 12px 0 0;
}
.centered {
	text-align: center;
}
h2, h3 {
	margin: 0;
	font-size: 1em;
	letter-spacing: .3em;
}
h3 {
	margin-top: 30px;
	text-align: center;
}
.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#footer {
	padding: 24px 0;
	margin: 0 24px 0 244px;
	font-size: 0.7em;
	line-height: 1.5em;
}
.copyright {
	letter-spacing: 0.5em;
	font-weight: bold;
}
#footer a {
	color: #5C8989;
}
#footer a:hover {
	color: #333333;
}
#maincontent a {
	color: #003399;
}
#maincontent a:hover {
	color: #CC3300;
}
#p7PMnav {width: 198px;}
#p7PMnav ul {width: 196px;}
#p7PMnav ul a {padding: 3px 10px 3px 20px;}
